name: "Hellbinder"
glyph: {char: "@", colour: etc_fire}
flags: [see_invis, speaks, warm_blood, always_named]
species: human
will: 100
attacks:
 - {type: hit, damage: 6}
hd: 20
hp_10x: 1500
ac: 0
ev: 13
spells: hellbinder
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
